body {
    margin-right: 2vw;
    margin-left: 2vw;
    font-size: 14px;
}

.resume-flux {
    width: 130px;
    height: 35px;
    background-color: #349BB7;
    border-radius: 2px;
    text-align: center;
    padding: 10px;
    color: white;
}

.resume-flux:hover {
    color: white;
    background-color: #146C84;
}

.list-bordereaux {
    background-color: white;
    width: 96vw;
    display: flex;
    flex-direction: column;
    margin: auto;
    box-shadow: 0 0 10px rgba(0,0,0,.25);
    padding: 10px 25px 10px 39px;
}

td, th {
    font-size: 14px;
}

.text-right {
    white-space: nowrap;
}

.no-wrap {
    white-space: nowrap;
}

.backtotop {
    bottom: -20px !important;
    right: 5px !important;
}

table ul {
    padding: 0;
}
